local fn = _gn(0xDFC252D8A3E15AB7)
--- Switches the rendering display to exclude everything except PostFX, resulting in a frozen screen before the UI pass.
-- @param toggle Setting it to `false` will exclude render updates as mentioned in the description, until it's set back to `true`.
function Global.SetFrozenRenderingDisabled(toggle)
	return fn(toggle)
end
